Subject: Re: [AVN] (CHAT) criticism of Dr. Schreibner's Book
From: "Lyle Thompson" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Jun 1999 20:08:20 -0600

From: "Lyle Thompson" <[email-masked]>

Dear Earl,
Welcome welcome.  I value your input on this list.  I am mother of 2, 3.5 yr
Kaisha, adopted, vaccine damaged by the one and only DPT shot she received ,
and Joshua, 2, birthed with a midwife, still breastfed 8-12 times/24 hours,
unvaccinated.  Both children are now strong and healthy, living on the farm
with loads of outdoor time, organic whole foods, some supplements, love and
nurturing.  Looking forward to your input.

Krista
-----Original Message-----
From: Earl Conroy <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Friday, June 25, 1999 6:47 PM
Subject: Re: [AVN] (CHAT) criticism of Dr. Schreibner's Book

>From: "Earl Conroy" <[email-masked]>
>
>Dear Seb/Meryl and list:
>I've been lurking on the list for about a week now. I've been ingesting
>about 50 posts per day.
>I am a naturopath in NZ with 35 years clinical experience.
>What set me off is this post:
>
>Actually, in Australia at least, it isn't vague at all.  The high court
>> decision of Rogers vs. Whitaker states that doctors must, under the law,
>> disclose all material risks inherent if the risk is great, even if it is
>> rare and if the risk is mild if it is common.
>>
>> This is the law, and doctors who don't follow the law will be held
>> accountable.
>If this is "the law" in Australia, that would make every medically trained
>person at risk because all drugs have harmful side effects.
>The second issue at stake here is....
>Have we so degenerated as a society that we really believe that a series of
>toxic chemicals, viral particles, animal serums and mercury derived
>preservatives would actually confer any form of "immunity" on a child.
>Especially a child whose immune system is immature and very susceptible to
>assaults.
>Have we forgotten that natural vitamins, like Vitamins A and C afford
>protection to the organism by activating natural killer cells, macrophages,
>immunoglobulins and interferon.
>Do we recall that zinc, B6, magnesium, selenium, trace elements and adequat
e
>thyroid and thymic function provide adequate "protection" against potential
>invading microorganisms?
>It appears [no I don't have documentation] that if a child is born at home
>with the least trauma, is placed immediately on its mother's skin, gets
>mother's milk and loving care, has no assaults upon its body such as
>vaccinations, this child has an amazing possibility of achieving optimum
>health and growth potential.
>We are witnessing an avalanche of degenerative diseases in our "western
>societies." Spray residues and chemicals in food, medically prescribed
drugs
>and 'illegals', vaccinations, microwaves, radiation form TV's, microwave
>ovens, computers, radio masts, all these are assaulting our immune
>functions.
>What do we do??
>We live as simply as possible, eat organically grown food, take natural
>non-synthetic supplements like yeast [no, yeast doesn't affect candida] and
>kelp, avoid any assaults to the body like vaccinations, cervical smears,
>drugs, The pill, HRT, get lots of sunshine on the body [sun does not cause
>skin cancer if judicious and not pre-cancerous], get adequate exercise and
>be thankful we don't live in war torn areas.
>There's a lot more could be said but this is probably enough for now.
>Best wishes,
>Earl
>
>
>
>--------------------------- ONElist Sponsor ----------------------------
>
>Campaign 2000 is here!
>http://www.onelist.com
>Discuss your thoughts; get informed at ONElist.  See our homepage.
>
>------------------------------------------------------------------------
>Any information obtained here is not to be construed as medical or  legal
>advice. The decision to vaccinate and how you implement that decision is
>yours and yours alone.
>

--------------------------- ONElist Sponsor ----------------------------

With more than 20 million e-mails exchanged daily...
http://www.onelist.com
...ONElist is home to the liveliest discussions on the Internet!

------------------------------------------------------------------------
Any information obtained here is not to be construed as medical or  legal
advice. The decision to vaccinate and how you implement that decision is
yours and yours alone.